let table = new Tabulator("#shopping_cart_table", {
    layout:"fitColumns",
    columns:[
        {title:"Produkte", field:"col1", headerSort:false},
        {title:"zusammen mit", field:"col2", headerSort:false},
    ],
});


function updateShoppingCartTable(id) {
    if (typeof id !== 'undefined') {
        request('shopping_cart', id).then(function () {
           table.setData("/bauDas/shopping_cart?id="+id);
        });
    } else request('shopping_cart').then(function () {
        table.setData();
    });
}

